@charset "gb2312"; 
/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,  
pre, form, fieldset, table, th, td img{margin:0; padding:0;}
body{font-family:"宋体"; font-size:12px; text-align:left; margin:0 auto; line-height:24px; background:#fff; color:#333;}
img{border:0; vertical-align:top; margin:0; padding:0;}/*让链接里的 img 无边框；清除图片间距*/
ul,li{list-style:none;} 
button{cursor:pointer;} /*这个可以不用*/
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
/*全局的字体链接*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
/*全局的字体链接*/
a:link,a:visited{ color:#333; text-decoration:none;}
a:hover,a:active{ color:#d52222; text-decoration:none;}

/*top*/
.top_bg{ height:144px; background:url(top_bg.jpg) repeat-x;}
.top{ width:1000px; margin:auto;}
.logo{float:left; padding-top:15px;}
.jrsc{float:right;}
.jrsc span{ float:left;}
.ss{width:1000px; margin:auto; height:35px; line-height:35px; background:url(int.jpg) repeat-x; padding:0px 0px 0px 0px; _padding:5px 0px 0px 0px; margin-bottom:10px;}
.txt{ height:18px; width:200px; line-height:20px; border:#c9c9c9 solid 1px;}
.btn1{ width:50px; height:22px; line-height:22px; border:#c9c9c9 solid 1px; background:#fff; cursor:pointer; text-align:center; }

/*导航*/
.nav_bg{ width:1000px; margin:auto; height:45px; background:url(nav_bg.jpg) repeat-x;}
.nav{ width:988px; float:left;}
.nav_bg span{ float:left; text-align:center;}
.nav_bg span a:link, .nav_bg span a:visited{ display:block; width:123px; height:45px; line-height:45px; color:#fff; font-size:14px; font-weight:bold;}
.nav_bg span a:hover, .nav_bg span a:active{ display:block; width:123px; height:45px; line-height:45px; background:url(nav_hover.jpg) no-repeat; background-position:center; color:#333; font-size:14px; font-weight:bold;}

.shadow{ height:12px; background:url(shadow.jpg) repeat-x;}

/*公共样式*/
.subnav{height:28px; line-height:28px; background:url(subnav2.gif); border:#dedede solid 1px;}
.subnav h3{ width:100px;  height:28px; line-height:28px;  background:url(subnav1.jpg); text-align:center; color:#fff; font-size:14px; float:left;}
.subnav span{ font-size:12px; font-weight:100; color:#333; padding-right:10px;}
.box{ border:#dedede solid 1px; border-top:none; padding:10px 10px 5px 10px;}
.box01{ border:#dedede solid 1px; border-top:none; padding:10px 10px 5px 10px;}
.boxlist{ border:#dedede solid 1px; border-top:none; padding:7px 10px 5px 10px;}
.padtop{padding-top:11px;}
.magtop{ margin-top:10px;}

/*----------------------------------------content----------------------------------------------*/
#content{ width:1000px; margin:auto;}
.pro_fl{ width:240px; float:left;}
.pro_nav{ width:186px; height:25px; line-height:25px; background:url(pro_nav.jpg); padding-left:30px; color:#006fce; font-size:12px; margin-top:6px;}
.pro_ul{ padding-left:8px; padding-top:4px;}
.pro_ul li{ line-height:22px; border-bottom:#ddd dashed 1px; background:url(tb1.jpg) no-repeat 0px 8px; padding-left:10px;}

.about{ width:500px; float:right; padding-right:10px;}
.box2{ border:#dedede solid 1px; border-top:none; padding:10px 10px 5px 10px;}
.box2 img{ border:#dedede solid 1px; float:left; margin-right:10px; line-height:18px;}

.new_bt{ border-bottom:#dedede solid 1px;}
.dis{ display:block;}
.undis{ display:none;}
.ind_newul2 li{ float:left; text-align:center;}
.ind_newul2 .normaltab{width:102px; height:26px; line-height:26px; background:url(qh_2.jpg) no-repeat 0px 0px; padding-top:0px; color:#fff; font-size:14px; font-weight:bold; cursor:pointer;}
.ind_newul2 .hovertab{ width:102px; height:26px; line-height:26px; background:url(subnav1.jpg) no-repeat 0px 0px; padding-top:0px; color:#fff; font-size:14px; font-weight:bold; cursor:pointer;}
#more{ float:right; padding-top:0px; padding-right:10px;}

.box3{ width:231px; border:#dedede solid 1px; padding:0px 5px 5px 5px;}
.lxwm_fr{ width:241px; float:right;}
.lxwm_ul{clear:both; background:url(lxwm_bg.jpg) no-repeat; width:231px; border:#dedede solid 1px; padding:90px 5px 5px 5px; line-height:20px; height:124px;}
.lxwm_ul li{}
.lxwm_img{ margin:17px 0px;}

.pic_ul{ padding-top:0px;}
.pic_ul li{padding:0px 0px 0px 0px;}

.pro li{width:195px; float:left; text-align:center;}
.pro li img{ border:#dedede solid 1px;}

.yqlj{ width:868px; margin:auto; height:74px; line-height:20px; background:url(yqlj.jpg); padding-left:132px; margin-top:10px;}

.copy_bg{ background:#1974c2; height:90px; margin-top:10px;}
.copy{ width:980px; margin:auto; color:#fff; padding:10px 10px 0px 10px;}
.copy a:link, .copy a:visited{ color:#fff; text-decoration:none;}
.copy a:hover, .copy a:active{ color:#fff; text-decoration:underline;}

/*----------------------------------------二级页面----------------------------------------------*/
.ny_fr{ width:750px; float:right;}
.pic li{ float:left; text-align:center; margin:10px 12px 0px 12px;}
.pic li img{ border:#ddd solid 1px; padding:1px;}
.page{ text-align:center; padding-top:15px;}
.next{ padding-top:10px; padding-bottom:10px; clear:both;}
.time_p{ height:24px; line-height:24px; background:#fbfbfb; border-top:#ddd dashed 1px; border-bottom:#ddd dashed 1px; text-align:center; margin-bottom:15px; margin-top:15px;}
.pro_big{ text-align:center; padding-bottom:10px;}

.xg_pro{ width:340px; padding-right:32px; float:left; padding-top:10px;}
.xg_pro h3{ height:24px; line-height:24px; background:#999999; font-size:14px; color:#fff; padding-left:22px;}
.xg_pro h3 a:link, .news_gs h3 a:visited{ color:#fc6600; text-decoration:none;}
.xg_pro h3 a:hover, .news_gs h3 a:active{ color:#fc6600; text-decoration:underline;}
.xg_pro ul{ padding-top:5px;}
.xg_pro ul li{ width:112px; text-align:center; float:left;}
.xg_pro ul li img{ border:#ddd solid 1px; padding:1px;}

.news_gs{ width:345px; padding-right:10px; float:left; padding-top:10px;}
.news_gs h3{ height:24px; line-height:24px; background:#999999; font-size:14px; color:#fff; padding-left:22px;}
.news_gs h3 a:link, .news_gs h3 a:visited{ color:#fc6600; text-decoration:none;}
.news_gs h3 a:hover, .news_gs h3 a:active{ color:#fc6600; text-decoration:underline;}
.news_gs ul{ padding:10px 10px 0px 10px;} 
.news_gs ul li{ height:26px; line-height:26px; background:url(tb2.gif) no-repeat 0px 9px; padding-left:15px; border-bottom:dashed 1px #ddd;}
.news_gs ul li a{ white-space:nowrap; overflow:hidden; width:300px; float:left; text-overflow:ellipsis;/*适用IE*/  -o-text-overflow:ellipsis;/*适用opera*/-moz-binding: url('ellipsis.xml#ellipsis');/*适用火狐(firefox通过XUL实现效果)*/}

.news_ul{ padding-top:4px;padding-bottom:4px;}
.news_ul li{ height:24px; line-height:24px; background:url(tb2.gif) no-repeat 0px 8px; padding-left:15px; border-bottom:dashed 1px #ddd;}
.news_ul li span{ float:right; color:#666;}
.news_ul li a{ white-space:nowrap; overflow:hidden; width:383px; float:left; text-overflow:clip;/*适用IE*/  -o-text-overflow:clip;/*适用opera*/-moz-binding: url('ellipsis.xml#ellipsis');/*适用火狐(firefox通过XUL实现效果)*/}
.news_ul2{clear:both;}
.news_ul2 li{height:35px; line-height:35px; background:url(tb2.gif) no-repeat 0px 15px; padding-left:15px; border-bottom:dashed 1px #ddd;}
.news_ul2 li span{ float:right; color:#666;}
.news_ul2 li a{ white-space:nowrap; overflow:hidden; width:445px; float:left; text-overflow:ellipsis;/*适用IE*/  -o-text-overflow:ellipsis;/*适用opera*/-moz-binding: url('ellipsis.xml#ellipsis');/*适用火狐(firefox通过XUL实现效果)*/}